body{
padding:0;margin:0;background:#E4F8FF;direction: rtl;font-family:Arial, Helvetica, sans-serif;
}
img{border:0;}
h4{
text-align: right;
color: #414141;
font-size: 18px;
padding: 0;
margin: 0;
margin-top: 5px;
margin-right: 10px;
margin-bottom: 10px;
}
h1{
padding: 0;
margin: 0;
font-size: 18px;
color: #043A46;
border-bottom: 1px solid;
margin-bottom: 5px;
}
a{text-decoration:none;}
p{
padding: 0;
margin: 0;
color:#00509B;
font-size:14px;
}
#main{
margin: 0 auto;
width: 900px;
}

#header{
height: 150px;
}
#logo{
float:left;
padding-top: 19px;
}
#search{
border: 1px solid #7C7C7C;
background: #EEF2F4;
width: 390px;
height: 40px;
float: right;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top: 55px;
padding: 3px;
text-align: center;
}
#input_1{
font-size: 16px;
color: #757575;
height: 37px;
width: 275px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:0;
   -moz-box-shadow:    inset 1px 3px 12px silver;
   -webkit-box-shadow: inset 1px 3px 12px silver;
   box-shadow:         inset 1px 3px 12px silver;
}
#input_2{
background: url(images/serch_button.jpg) no-repeat;
width: 105px;
height: 38px;
font-size: 15px;
color: white;
font-weight: bold;
border: none;
cursor: pointer;
padding: 0px 0px 0px 0px;
}
#nav{
height: 38px;
background:url('images/nav_bg.jpg');
border: #C9C8C8 1px solid;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#nav ul{
padding:0;
margin:0;
list-style:none;
}
#nav li{
vertical-align: -10px;
padding: 5px;
display: inline;
font-size: 16px;
font-weight: bold;
background:url(images/nav_divider.jpg) no-repeat left;
}

#nav a{text-decoration: none;color: #0D5E86;}
#nav a:hover{color: #3FB0CB;}
.site{
background: white;
margin-top: 10px;
border: #0071AC 1px solid;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 10px;
}

#b_right{
background:url(images/top_bos_bg_one.jpg) repeat-x top;
border: #D3CFCF 1px solid;
border-radius: 5px 5px 5px 5px;
width:180px;
float:right;
text-align:center;
padding-bottom: 5px;
}
#b_right h2{
padding: 0;
margin: 0;
font-size: 14px;
color: blue;
}
#b_right ul{
padding: 0;
margin: 0;
font-size: 14px;
padding-right: 5px;
color: blue;
list-style: none;
text-align: right;
}

#b_right li{
background: url(images/arrow.jpg) no-repeat right;
display: block;
list-style: none;
padding-right: 25px;
line-height: 20px;
font-size: 12px;
font-weight: bold;
}
#b_right li a{
color: #61AADE;
text-decoration: none;
}
#b_right li a:hover{
color: #69A321;
}

#b_left{
background:url(images/top_bos_bg_one.jpg) repeat-x top;
border: #D3CFCF 1px solid;
border-radius: 5px 5px 5px 5px;
width:670px;
float:left;
padding: 5px;
}

#b_left h4{
margin-top: 0;
}
.shadowaa{
float:left;
}

.game{
text-align: center;
width: 160px;
padding: 2px;
border: 1px solid gray;
background: #E4E4E4;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display: inline-block;
margin-right: 4px;
margin-bottom: 10px;
}
.game h2{
color: blue;
font-size: 12px;
padding: 0;
margin: 0;
}
.game img{
border: 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#b_right_facebook{
background: url(images/top_bos_bg_one.jpg) repeat-x top;
border: #D3CFCF 1px solid;
border-radius: 5px 5px 5px 5px;
width: 180px;
text-align: center;
padding-bottom: 5px;
margin-top: 5px;
display: inline-block;
}

#clear{
clear: both;
}

.game2{
text-align: center;
width: 140px;
padding: 2px;
border: 1px solid gray;
background: #E4E4E4;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display: inline-block;
margin-right: 21px;
margin-bottom: 10px;
}
.game2 h2{
color: blue;
font-size: 12px;
padding: 0;
margin: 0;
}
.game2 img{
border: 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#footer{
text-align: center;
font-size: 12px;
}
#footer ul{
padding: 0;
margin: 0;
padding-right: 5px;
list-style: none;
}

#footer li{
list-style: none;
font-size: 12px;
font-weight: bold;
display: inline;
}
#footer li a{
padding: 10px;
color: #000;
text-decoration: none;
}
#footer li a:hover{
color: #69A321;
}
.spacer{margin-top:10px;}
.playnowBan:hover{
opacity:0.8;
filter:alpha(opacity=80);
}
